
#waitingRoomSection {
  text-align: center;
  margin: auto;
}

#waitingRoomMessages li {
  font-family: 'Libre Baskerville', serif;
  font-family: 'VT323', monospace;
  font-size: 30px;
  color: #fff;
  list-style-type: none;
}

#waitingRoomMessages .msgList:nth-child(1) {
  animation: slidein 4s infinite alternate;
}

#waitingRoomMessages .msgList:nth-child(2) {
  animation: slidein2 4s infinite alternate;
}




@keyframes slidein {
  0% {
    opacity: 1;
  }
  10% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  30% {
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

@keyframes slidein2 {
  0% {
    opacity: 0;
  }
  52% {
    opacity: 0;
  }
  60% {
    opacity: 0;
  }
  70% {
    opacity: 1;
  }
  80% {
    opacity: 0;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
